LIBRARY = libUtility.a#
OBJS = Utility.o

CC = g++
AR = ar
RM = /bin/rm -f

CFLAGS = -Wall -O2 $(FLAGS)
ARFLAGS = rc

all: $(OBJS)
	$(AR) $(ARFLAGS) $(LIBRARY) $(OBJS)

%.o: %.cpp %.h Utility.h
	$(CC) $(CFLAGS) -c $<

clean:
	$(RM) *~ *.o $(LIBRARY)

